Subject: Release on Monday

From: [email-masked] (Bruce Perens)
Date: Thu, 13 Jun 96 10:41 PDT

Unless something goes horribly wrong, Debian 1.1 will be released on Monday.
Not every bug is fixed (far from it if you look at the bug listing). I am
looking into the last few possible show-stoppers (the netmask configuration
thing, and the dselect CD and hard-disk method) and the networking packages
will be replaced with linux-2.0-aware-ones. My intent is to get this release
out to the public and get to work on fixing problems in 1.2 . Of course,
1.2 isn't going to be perfect either :-)

	Thanks

	Bruce